DashboardSessionResponse
Response schema for a dashboard session
data objectrequired
This is an object representing a dashboard session in the app.
Time at which the object was created.
Unique identifier for the object.
Possible values: Value must match regular expression ^ds_\w{12}$
The number of minutes of inactivity before the session requires re-authentication. When both this and the account's idle timeout are set, the stricter (shorter) value applies.
String representing the object's type.
Possible values: [dashboard_session]
The URL to redirect to when the user signs out of the session.
The short-lived URL of the dashboard session. When the user visits this URL, their browser will be logged in to the account.
The ID of the user associated with the dashboard session.
Possible values: Value must match regular expression ^user_\w{12}$
{
"data": {
"created_at": "2017-09-12T12:34:55Z",
"id": "ds_d025a96ac0c6",
"idle_timeout_minutes": 15,
"object": "dashboard_session",
"return_url": "https://example.com/dashboard",
"url": "https://savvycal.app/d/session/ds_d025a96ac0c6/XXXXXXX",
"user_id": "user_d025a96ac0c6"
}
}